/**
* Support: wardell@gopyt.com
/* ---------------------------------------------- /*
* General styles
/* ---------------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Montserrat:200,500,900|Oswald:300');
/*
font-family: 'Oswald', sans-serif;
font-family: 'Montserrat', sans-serif;
*/

body {
  color:#1D2967;
  font-family: 'Montserrat', sans-serif;
}


/* ---------------------------------------------- /*
* backgrounds
/* ---------------------------------------------- */
.gradient{
  background: linear-gradient(135.32deg, #B5C4AA 0%, #FDF3E5 43.6%, #EDC7C1 77.61%, #E2AAA9 100%);
}
.gradient-r{
  background: linear-gradient(135.32deg, #E2AAA9  0%, #EDC7C1 43.6%, #FDF3E5 77.61%, #B5C4AA  100% );
}
.blueGradient{
  background: #1D2967; /* For browsers that do not support gradients */
  background: linear-gradient(to bottom, transparent , #1D2967); /* Standard syntax (must be last) */
  height:100%;
  width:100%;
}
.bgGraduate{
  background: url("about_us_graduate.png");
  color:#F2C1C0;
  background-repeat: no-repeat;
  background-size: contain;
  height:21.438vw;
  width: 100%;
  line-height: 10vw;
  font-size: calc(12px + 4vw);
}

.translucent{
  background-color:rgba(255,255,255,.4) !important;
  border:none !important;
}

.bgBlue{
  background-color:#1D2967;
}
.bgGreen{
  background-color: #B5C4AA;
}
.bgGrey{
  background-color:#F0F0F0;
}
.teamBanner{
  background: url("PYTTeamPicture.png");
  color:#F2C1C0;
  background-repeat: no-repeat;
  background-size: contain;
  height:38vw;
  width: 100%;
  line-height:10vw;
  font-size: calc(12px + 4vw);
}

/*********
Meet the Team component

*******/
.memoryFont{
  color:#9B9B9B;
  font-weight:500;
  font-size:18px;
}
.teamPic{
  height:55vw;
}

/* Small devices 768px and up) */
@media (min-width: 768px) { 
  .teamPic{
    height:21vw;
  }

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
  .linkedinTeamLink{
    position:absolute;
    bottom:10px;
    left:100px;
  }

}


/* ---------------------------------------------- /*
* Input Styles
/* ---------------------------------------------- */
label{
  font-size: 24px;
  font-weight: 300;
  line-height: 36px;
}
.form-control{
  color: #1D2967;
}

/* ---------------------------------------------- /*
* Font Styles
/* ---------------------------------------------- */
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #8A9582;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #8A9582;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #8A9582;
}
:-moz-placeholder { /* Firefox 18- */
  color: #8A9582;
}
.pink::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #F2C1C0;
}
.pink::-moz-placeholder { /* Firefox 19+ */
  color: #F2C1C0;
}
.pink:-ms-input-placeholder { /* IE 10+ */
  color: #F2C1C0;
}
.pink:-moz-placeholder { /* Firefox 18- */
  color: #F2C1C0;
}
.blue{
  color: #1D2967;
}
.white{
  color:#f0f0f0;
}

.montserrat{
  font-family: Montserrat;
}
.oswald{
  font-family: 'Oswald', sans-serif;
}
.graduateBanner{
  vertical-align:middle;
}
.bronze{
  color:#373535;
}
.pink{
  color:#F2C1C0;
}
.signUpInfo{
  color:white;
  font-weight:300;
  text-align:left;
  font-size:24px;
}
.signUpBanner{
  font-size:48px;
}
.heavyweight {
  font-weight:900;
}
.lightweight {
  font-weight:100;
}
.divtitle{
  line-height:8vw;
  font-size: calc(12px + 2vw);
}
.footerLinks{
  color:#1D2967;
  font-weight:500;
}
.hintTxt{
  color:#8A9582;
  font-weight:300px;
}
.contactTitle{
  font-size:48px;
}
.contactSubs{
  font-size:36px;
  border-bottom: 1px solid #1D2967;
}
.contactNormal{
  font-size:24px;
}
.contactIcon{
  border-radius:30px;
}
.sendButton{
  font-weight:500;
  color:white;
  font-size:26px;
  line-height:32px;
  border-radius: 40px;	background-color: #1D2967;
}
.btn-pink{
  background-color: #E2AAA9;
  border-color:#F2C1C0;
}
.btn-signUp{
  font-weight:500;
  color:white;
  font-size:26px;
  line-height:32px;
  border-radius: 40px;	background-color: #E2AAA9;
}
.newsTitle{
  font-weight:200;
  font-size:36px;
}
.newsDate{
  font-weight:500;
  font-size:18px;
}
.signUpIcon{
  width:25px;
  height:25px;
}
.f6 { font-size: 12px; }
.f5 { font-size: 16px; }
.f4	{ font-size: 20px; }
.f3 { font-size: 24px; }
.f1 { font-size: 3rem; }
.b--black-20 {
  border-color: rgba(0,0,0,.2);
  border-bottom-style: solid;
  border-bottom-width: 1px;
}
/* ---------------------------------------------- /*
* spacing Styles
/* ---------------------------------------------- */
.pad1rem {
    padding: 1rem;
}
.padTop {
  padding-top:10px;
}
.padBot {
  padding-bottom:10px;
}
.padTop30px{
  padding-top:30px;
}
.padBot30px{
  padding-bottom:30px;
}
.padTop15vw{
  padding-top:15vw;
}
.padSides{
  padding-left:10px;
  padding-right:10px;
}
.padSides50px{
  padding-left:50px;
  padding-right:50px;
}
.padNews{
  padding-left:15vw;
  padding-right:15vw;
}
.img-center{
  margin-left:auto;
  margin-right:auto;
}
.signUpMargin{
  margin-top:10px;
  margin-bottom:10px;
  padding-left: 0px;
  line-height: 30px;
}
.signUpAnimation{
  height:calc(100vw - 669px);
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
  .signUpAnimation{
    height:calc(100vw - 277px);
  }

}
/* ---------------------------------------------- /*
* Page Specific Styles
/* ---------------------------------------------- */
.btn-azalea {
  background-color:#1D2967;
  color:#E2AAA9;

}
.btn-azalea:hover {
  background-color:#B5C4AA;
  color:#1D2967;

}

/***
Related to Student profiles
***/

.btn-glass, 
.btn-glass:hover, 
.btn-glass:focus { 
  text-decoration: none; 
  background-color:white;
border-radius:40px;}
.b--pyt-midnight-blue { border-color: #1D2967 } /*navy*/
.b--pyt-pumice { border-color: #B5C4AA } /*jade-olive-green*/
.b--pyt-shilo { border-color: #E2AAA9 } /*salmon-pink*/
.pyt-pumice { color: #B5C4AA } /*jade-olive-green*/
.pyt-shilo { color: #E2AAA9 } /*salmon-pink*/

/***
Related to news article
***/


.articleTable{
  border:1px solid #E2AAA9;
  paddding-top:10px;
  padding-bottom:10px;
}
.articleRow .col-xs-4{
  border-top:1px dotted #E2AAA9;
  paddding-top:10px;
  padding-bottom:10px;
}
@keyframes soar{
  0% {
    transform: translatey(0px);
  }
  50% {
    transform: translatey(40px);
  }
  100% {
    transform: translatey(0px);
  }
}
@-webkit-keyframes float{0%{-webkit-transform:translateY(0);transform:translateY(0)}to{-webkit-transform:translateY(-10%);transform:translateY(-10%)}}
@keyframes float{0%{-webkit-transform:translateY(0);transform:translateY(0)}to{-webkit-transform:translateY(-10%);transform:translateY(-10%)}}
}
.avatar {
  overflow: hidden;
  transform: translatey(0px);

  animation: soar 6s ease-in-out infinite;
  img { width: 100%; height: auto; }
}
.scroll {
  overflow: hidden;
  transform: translatey(0px);
  animation: float 2s infinite alternate ease-in-out;
  img { width: 50%; height: auto;  top: 18vw; }

  left: 20%;
  position: absolute;
}
.cap{
  overflow: hidden;
  transform: translatey(0px);
  animation: float 3s infinite alternate ease-in-out;
  img { width: 100%; height: auto; }
  position:absolute;
  top:calc(30px + 5%);
  width:80%;
}
.capdiv{
  position:absolute;width:100%;height:100%; 
}
.scrolldiv{
  position:absolute;width:100%;height:100%; top:60%;left:20%
}
.animate{
  height:50vw;
  max-height:565px;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
  .avatar {
    overflow: hidden;
    transform: translatey(0px);
    animation: float 3s infinite alternate ease-in-out;
    img { width: 100%; height: auto; }
  }
  .scrolldiv{
    position:absolute;width:100%;height:100%; top:18vw;left:20%
  }
  .scroll {
    overflow: hidden;
    transform: translatey(0px);
    animation: float 2s infinite alternate ease-in-out;
    img { width: 50%; height: auto;  top: 18vw; }

    left: 20%;
    position: absolute;
  }
  .capdiv{
    position:absolute;width:100%;height:100%;top:10%
  }
  .cap{
    overflow: hidden;
    transform: translatey(0px);
    animation: float 3s infinite alternate ease-in-out;
    img { width: 100%; height: auto; }
    position:absolute;
    top:calc(30px + 5%);
    width:90%;
  }


}

/***
Related to stakeholder reports
***/
.hr-pink {
	background: #e2aaa9; 
  height: 2px; 
}

/* ---------------------------------------------- /*
* NavBar
/* ---------------------------------------------- */
.navbar {
  margin-bottom:0px;
  border-radius:0px;
  font-weight:500;
}
.nav li{
  border: 1px solid #E2AAA9;
  border-radius: 34px;
  color:#E2AAA9;
  line-height:100px;
  margin-top:2vh;
  margin-bottom:2vh;
}
.nav li a{
  color:#E2AAA9;
}
.nav>li>a:focus
{
  background-color:#1D2967;
  border-radius: 34px;
}
.nav > li:hover,.dropdown-menu>li:hover{
  border: 1px solid #B5C4AA;
  border-radius: 34px;
  background-color:#B5C4AA;
  line-height:100px;
  margin-top:2vh;
  margin-bottom:2vh;
}
.nav > li > a:hover,.dropdown-menu>li>a:hover{
  color:#1D2967;
  background-color:transparent;
}
.nav > .active{
  border: 1px solid #B5C4AA;
  border-radius: 34px;
  background-color:#B5C4AA;
  line-height:100px;
  margin-top:2vh;
  margin-bottom:2vh;
}
.nav >   .active a{
  color:#1D2967;
  background-color:transparent;
}

.navbar-header {
  line-height:100px;
}
.navbar-toggle {
  border-color: #1D2967;
  float: left;
  padding-left:10px;
  padding-top:38px;
}
.mobile-logo{
  width:calc(100% - 200px);
  line-height: 85px;
}
.navbar-logo{
}
.navbar-logo img{
  width: 30vw;
  vertical-align: middle;
  max-height:70px;
  max-width:285px;
}
.navbar-phone{
  color: white;
  float: right;
  font-size: 18px;
  padding-right:10px;
}
.navbar-phone:hover{
  color: #F2C1C0;
}
span.icon-bar {
  background-color: #F2C1C0;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
  .navbar-logo{
    padding-left:10px;
  }
  .nav li a{
    width: 7.5vw;
    height: 65px;
    padding-left: 1px;
    padding-right:1px;
  }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 960px) { 
  .nav li a{
    height: auto;
  }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: @screen-lg-min) {
}

/*li.dropdown {
background-color: transparent !important;
}*/

/* ---------------------------------------------- /*
* FooterStyles
/* ---------------------------------------------- */
.social{
  border-radius: 30px;
  background-color: #1D2967;
  color:white;
  width: 30px;
  height: 30px;
  line-height: 30px;
}
.footer{
  color:#1D2967;
  font-size: 20px;
  line-height: 40px;
  width:100%;
}
.footerBorder{
  border-top: 1px solid #979797;
}
.footerLeft{
  text-align:center;
}
.footerRight{
  text-align:center;
}
.footerLogo{
  margin:auto;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
  .footer{
    width:50%;
  }
  .footerLeft {
    text-align:left;
  }
  .footerLogo{
    margin-left:0px;
  }
  .footerRight{
    text-align:right;
  }

}

/**
animation
**/
/** animated boxes **/
.animBlock {
  display: inline-block;
  opacity: 0;
  filter: alpha(opacity=0);
  position: relative;
  -webkit-transition: all .55s ease-in;
  -moz-transition: all .55s ease-in;
  -ms-transition: all .55s ease-in;
  -o-transition: all .55s ease-in;
  transition: all .55s ease-in;
  width:100%
}
.animBlock[data-position="left"] { left: -20%; }
.animBlock[data-position="right"] { right: -20%; }

.animBlock[data-position="left"].viewed {
  left: 0%;
  opacity: 1;
  filter: alpha(opacity=100);
}
.animBlock[data-position="right"].viewed {
  right: 0%;
  opacity: 1;
  filter: alpha(opacity=100);
}

.grow{-moz-osx-font-smoothing:grayscale;
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden;
  -webkit-transform:translateZ(0);
  transform:translateZ(0);
  transition:-webkit-transform .25s ease-out;transition:transform .25s ease-out;
  transition:transform .25s ease-out,-webkit-transform .25s ease-out}
.grow:focus,.grow:hover{-webkit-transform:scale(1.05);transform:scale(1.05)}
.grow:active{-webkit-transform:scale(.9);transform:scale(.9)}


/**
Progress pills
**/
.progress-pill-image{
  max-width:150px;
  max-height:150px;
  height:150px;
  width:150px;
}
.progress-pill { 
  height: 2rem;
  width: 9rem;
  border-radius: 9999px;
  border-color:white;
}

/***
alerts 
***/
.alert-vanilla{
  background-color:#FDF3E5;
  border-color:#f8d29e;
  color: #8a6d3b;
}

.height200{
  height:200px;
}
